package function;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

import sexpression.*;

public class LispFunctionTester {

    @Test
    public void testEvaluateArguments() {
        LispFunction lispFunction = new LispFunction() {

            @Override
            public SExpression call(Cons argList) {
                return null;
            }
        };

        assertTrue(lispFunction.evaluateArguments());
    }

}
